[Desktop Entry]
Encoding=UTF-8
GenericName=Playlist Tool
GenericName[af]=Liedjielys Program
GenericName[bg]=Инструмент за Списък на изпълнение
GenericName[bs]=Dodavanje na playlistu
GenericName[ca]=Utilitat per a llistes de reproducció
GenericName[cs]=Nástroj pro Playlistu
GenericName[da]=Spilleliste-værktøj
GenericName[de]=Abspiellisten bearbeiten
GenericName[el]=Εργαλείο Λίστας αναπαραγωγής
GenericName[eo]=Ludlisto-programo
GenericName[es]=Herramienta de lista de reproducción
GenericName[et]=Lugude nimekirja haldur
GenericName[eu]=Jo Zerrenda Tresna
GenericName[fa]=ابزار سیاهه‌ی پخش
GenericName[fi]=Soittolistatyökalu
GenericName[fr]=Outil pour liste de lecture
GenericName[he]=כלי רשימות ניגון
GenericName[hr]=Alat za upravljanje listama pjesama
GenericName[hu]=lejátszási listák kezelése
GenericName[is]=Playlist Tól
GenericName[it]=Strumento per le playlist
GenericName[ja]=プレイリストツール
GenericName[lo]=ເຄືອ່ງມືລາຍການທີ່ຈະຫລິ້ນ
GenericName[lt]=Gaidaraščio priemonė
GenericName[lv]=Pleilistu Rīks
GenericName[mk]=Алатка за плејлисти
GenericName[mn]=Тоглуулах жагсаалт гаргагч
GenericName[mt]=Għodda għal-lista ta' daqq
GenericName[nb]=Spillelisteverktøy
GenericName[nl]=afspeellijst-hulprogramma
GenericName[nn]=Spelelisteverktøy
GenericName[nso]=Sebereka sa Palo ya Papadi
GenericName[pl]=Narzędzie do edycji listy odtwarzania
GenericName[pt]=Gestão de Listas de Músicas
GenericName[pt_BR]=Lista de reprodução
GenericName[ro]=Utilitar listă redare
GenericName[ru]=Список песен
GenericName[se]=Čuojahanlistoneavvu
GenericName[sk]=Nastroj pre Playlisty
GenericName[sl]=Orodje za seznam posnetkov
GenericName[ss]=Litfulusi leluhlu lekudlala
GenericName[sv]=Spellistverktyg
GenericName[ta]=´Ä¢¿¢Ãü ¸ÕÅ¢
GenericName[th]=เครื่องมือรายการที่จะเล่น
GenericName[tr]=Çalma Listesi Aracı
GenericName[uk]=Засіб списку композицій
GenericName[ven]=Tshishumiswa tshau Tamba zwire kha Mutevhe
GenericName[vi]=Công cụ play list
GenericName[xh]=Isixhobo Soluhlu lokudlala
GenericName[zh_CN]=播放列表工具
GenericName[zh_TW]=播放列表工具
GenericName[zu]=Ithuluzi Loluhlu lokudlala
Exec=xmms -e %F
Icon=xmms
MimeType=audio/x-mp3;audio/x-mod;audio/x-wav;audio/x-mpegurl;audio/x-scpls
Name=Enqueue in XMMS
Name[af]=Enqueue in Xmms
Name[az]=XMMSdə Çal
Name[be]=Дадаць у чаргу XMMS
Name[bs]=Dodaj u XMMS
Name[ca]=Encua en el XMMS
Name[cs]=Zařazení skladby do XMMS
Name[da]=Sæt i kø i XMMS
Name[de]=XMMS-Warteschlange
Name[el]=Στην ουρά του XMMS
Name[eo]=Enqueue en XMMS
Name[es]=Encolar en XMMS
Name[et]=XMMS Enqueue
Name[eu]=XMMS-ean sartu
Name[fa]=صف شده در XMMS
Name[fr]=Mettre dans la liste de lecture XMMS
Name[hr]=Dodaj u XMMS listu pjesama
Name[hu]=XMMS sor
Name[it]=Metti in coda in XMMS
Name[ja]=XMMSに登録
Name[lv]=Ierindot XMMS
Name[mk]=XMMS листа
Name[mn]=XMMS-дараалал
Name[mt]=Żid mal-XMMS
Name[nb]=Legg i køen til XMMS
Name[nl]=In XMMS-speellijst plaatsen
Name[nn]=Legg i XMMS-spelelista
Name[nso]=Enqueue kago XMMS
Name[pl]=Kolejkowanie XMMS
Name[pt]=Pôr na lista do XMMS
Name[pt_BR]=Colocar na lista do XMMS
Name[ro]=Adaugă la lista XMMS
Name[ru]=Введение в XMMS
Name[se]=Lasit XMMS-čuojahanlistui
Name[sk]=Enqueue v XMMS
Name[sl]=Uvrsti v XMMS
Name[sr]=Dodaj u XMMS
Name[sv]=Köa i XMMS
Name[ta]=XMMS­ø ÅÃ¢¨ºôÀÎòÐ
Name[tr]=XMMS'de sıraya ekle
Name[uk]=В чергу до XMMS
Name[vi]=Xếp vào XMMS 
Name[xh]=Folisa kwi XMMS
Name[zh_CN]=加入XMMS队列
Name[zh_TW]=加入 XMMS 播放列表
Name[zu]=Lindela kulayini we-XMMS
Path=
Terminal=0
Type=Application
NoDisplay=true
X-KDE-StartupNotify=false
